-- 基础信息
base_info = {
	group_id = 133304436
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 436001, gadget_id = 70330197, pos = { x = -1671.147, y = 202.120, z = 2776.866 }, rot = { x = 0.000, y = 41.619, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 436002, gadget_id = 70220103, pos = { x = -1688.671, y = 238.070, z = 2718.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 436003, gadget_id = 70220103, pos = { x = -1662.580, y = 226.522, z = 2732.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 436001, 436002, 436003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
